["milestone celebration"]
	#If true, reaching a new milestone plays a ding sound.
	shouldPlayMilestoneSounds = true
	#If true, trying a new food spawns particles.
	shouldSpawnIntermediateParticles = true
	#If true, reaching a new milestone spawns particles.
	shouldSpawnMilestoneParticles = true

[miscellaneous]
	#If true, foods indicate in their tooltips whether or not they have been eaten.
	isFoodTooltipEnabled = true
	#Whether the messages notifying you of reaching new milestones should be displayed above the hotbar or in chat.
	shouldShowProgressAboveHotbar = true
	#If true, the food book also lists foods that you haven't eaten, in addition to the ones you have.
	shouldShowUneatenFoods = true
